*{
    font-size: 16px;
    line-height: 1.6;
    color: #4f5962;
    font-family: 'Open Sans', sans-serif;
}
.jumbotron{
    margin-top:50px;
    background: #439e53;
    background: -moz-linear-gradient(top, #00941e 0%, #1d782d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00941e), color-stop(100%, #1d782d));
    background: -webkit-linear-gradient(top, #00941e 0%, #1d782d 100%);
    background: -o-linear-gradient(top, #00941e 0%, #1d782d 100%);
    background: -ms-linear-gradient(top, #00941e 0%, #1d782d 100%);
    background: linear-gradient(to bottom, #00941e 0%, #1d782d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00941e', endColorstr='#1d782d', GradientType=0);
}
.navbar{
    background: #00941e;
}
.navbar-collapse{
    text-align: center;
}
.navbar-nav{
    display: inline-block;
    float: none;
}
.navbar h1{
    font-size: 55px;
    min-width: 350px;
}
.navbar-nav>li>a{
    color: #ffffff;
}
.navbar-single{
    margin-top: 20px;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color: #fff;
    color: #00941e;
}
.logo{
    background-image: url('../img/presslogo-white.png');
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
    text-indent: -9999px;
    margin-bottom: 40px;
}
.smalllogo_text{
    text-indent: -9999px;
    margin-bottom: 10px;
}

.smalllogo{
    background-image: url('../img/presslogo-white.png');
    background-repeat: no-repeat;
    background-position: left;
    background-size: 180px;
    text-indent: -9999px;
    margin-bottom: 10px;
    transition: background-position 1s ease;
}
.jumbotron h1{
    font-size: 85px;
}
.jumbotron p{
    color: #ffeeff;
}
.jumbotron p:last-of-type{
    margin-bottom:48px;
}
.jumbotron h1{
    color: #ffeeff;
}
.jumbotron{
    margin-bottom: 0px;
    padding-bottom: 3px;
}
.jumbotron.singles{
    margin-top: 60px;
    background-image: url('../img/collage4.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    height: 300px;
}
.singles{
    background: #f7f7f8;
    padding-top: 0px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    /*background-image: url('../img/collage.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 600px;*/
}
.singles img{
    
}
img.small{
    max-width: 138px;
    width: 12%;
    margin: 1px;
}
img.medium{
    max-width: 360px;
    width: 33%;
    margin: 1px;
}
img.big{
    max-width: 750px;
    width: 66%;
    margin: 1px;
}
.singles .row{
    margin-top: 30px;
    text-align: center
}
.upper{
    margin-top: -125px;
    border-top: 6px solid #00941e;
    background: white;
    padding-left: 30px;
}
.upper h1{
    font-size: 58px;
    margin-bottom: 30px;
}
.content{
    margin-bottom: 20px;
}
.content h3{
    padding-top: 20px;
}
.content p{
    font-size: 18px;
}
.content p a{
    font-size: 18px;
}
div.big{
    background: #ffffff;
}
p{
    font-weight: 300;
    line-height: 1.6;
}
.services{
    margin-bottom: 20px;
    margin-top: 30px;
}
.services div{
    border-right: 1px solid #555;
    padding-right: 140px;
    overflow: hidden;
}
.copy{
    background-image: url('../img/Lighting_thumb.jpg');
    background-repeat: no-repeat;
    background-position: right;
}
.industry{
    background-image: url('../img/HPA_thumb.jpg');
    background-repeat: no-repeat;
    background-position: right;
}
.event{
    background-image: url('../img/show_thumb.jpg');
    background-repeat: no-repeat;
    background-position: right;
}
.prof{
    background-image: url('../img/cibse_thumb.jpg');
    background-repeat: no-repeat;
    background-position: right;
}
.bsnews{
    background-image: url('../img/bsnews_thumb.jpg');
    background-repeat: no-repeat;
    background-position: right;
}
.thumbs{
    width: 100%;
    max-width: 360px;
    height:auto;
    margin-bottom: 5px;
}
.map-frame {
    width: 100%;
    min-height: 550px;
    position: relative;
    background-image: url('../img/Screenshot-36.png');
    background-size: cover;
    background-position: bottom;
}
.conts{
    z-index: 10;
}
.conts div{
    text-align: center;
    background-color: #fff;
    margin-top: 250px;
    height: 200px;
}
footer{
    padding-top: 20px;
    padding-bottom: 10px;
}
.navbar-nav li{
        width: 33%;
    }
    .navbar-right li{
        width: auto;
    }
@media (max-width: 768px) {
    .jumbotron h1{
        font-size: 45px;
    }
    .navbar h1{
        margin-left: 10px;
    }
    .conts div{
        text-align: center;
        background-color: #fff;
        margin-top: 0px;
        height: auto;
    }
}
@media (max-width: 1199px) {
    .navbar-nav li{
        width: 33%;
    }
    .navbar-right li{
        width: auto;
    }
    
}